{
    "name": "exchange/cief",
    "description": "A currency exchange system.",
    "keywords": ["exchange", "izyim", "vue"],
    "license": "MIT",
    "type": "project",
    "require": {
        "php": "^7.1.3",
        "barryvdh/laravel-dompdf": "^0.8.6",
        "doctrine/dbal": "^2.7",
        "fideloper/proxy": "^4.0",
        "intervention/image": "^2.4",
        "laravel/framework": "5.6.*",
        "laravel/socialite": "^3.0",
        "laravel/tinker": "~1.0",
        "laravelcollective/html": "^5.6",
        "maatwebsite/excel": "^3.1",
        "mpdf/mpdf": "^8.0",
        "pusher/pusher-php-server": "~3.0",
        "tymon/jwt-auth": "^1.0.0-rc.2",
        "zizaco/entrust": "dev-master"
    },
    "require-dev": {
        "beyondcode/laravel-er-diagram-generator": "^1.4",
        "filp/whoops": "^2.0",
        "fzaninotto/faker": "^1.4",
        "laravel/dusk": "^3.0",
        "mockery/mockery": "^1.0",
        "nunomaduro/collision": "^2.0",
        "phpunit/phpunit": "^7.0"
    },
    "autoload": {
        "classmap": [
            "database/seeds",
            "database/factories"
        ],
        "psr-4": {
            "App\\": "app/"
        }
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "extra": {
        "laravel": {
            "dont-discover": [
              "laravel/dusk"
            ]
        }
    },
    "scripts": {
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover"
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate",
            "@php artisan jwt:secret --force"
        ]
    },
    "config": {
        "preferred-install": "dist",
        "sort-packages": true,
        "optimize-autoloader": true
    }
}
